﻿.costumerServiceContainerClass {
    top: 95%;
    position: fixed;
    /*left: 11%;*/
    z-index: 1000;
    display: none;
    right: 0px !important;
    display:none !important;
}

.costumerServiceContainerBottomClass {
    z-index: 1000;
    position: absolute;
    left: 0px;
}

#costumerServiceContainer .costumerService {
    Color: #ffffff;
    Font-size: 23px;
    Background-color: #07bac8;
    Width: 53px;
    Height: 53px;
    border-radius: 50%;
    line-height: 53px;
    margin: 0 auto;
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
    cursor: pointer;
    box-shadow: 0 0 5px #858585;
    text-align: center;
}

    #costumerServiceContainer .costumerService.fa-info {
        Font-size: 41px;
        Width: 64px;
        Height: 64px;
        line-height: 64px;
    }

#costumerServiceContainer .costumerServiceLinks,
#costumerServiceContainer .costumerServiceLinksBottom {
    position: absolute;
    bottom: 80px;
    padding: 0;
    margin: 0;
}

#costumerServiceContainer .costumerServiceLinks {
}

#costumerServiceContainer .costumerServiceLinksBottom {
    left: 0;
}

    #costumerServiceContainer .costumerServiceLinks .invisibleLinks,
    #costumerServiceContainer .costumerServiceLinksBottom .invisibleLinks {
        display: none;
    }

    #costumerServiceContainer .costumerServiceLinks a,
    #costumerServiceContainer .costumerServiceLinksBottom a {
        text-decoration: none;
    }


.tooltiptext {
    visibility: hidden;
    text-align: center;
    line-height: 35px;
    position: absolute;
    z-index: 1;
    left: 130%;
    Background-color: #404041;
    Color: #ffffff;
    Font-size: 16px;
    Height: 35px;
    Text-align: center;
    /*box-shadow: 0 0 5px #858585;*/
    top: 8px;
    width: 120px;
    border-radius: 1px;
}

.tooltiptexthelp {
    visibility: hidden;
    text-align: center;
    line-height: 35px;
    position: absolute;
    z-index: 1;
    right: 130%;
    Background-color: #404041;
    Color: #ffffff;
    Font-size: 16px;
    Height: 35px;
    Text-align: center;
    /*box-shadow: 0 0 5px #858585;*/
    top: 8px;
    width: 120px;
    border-radius: 1px;
}

.stooltip:hover .tooltiptexthelp {
    visibility: visible;
}

/*.stooltip:hover .tooltiptext {
    visibility: visible;
}*/

/*.stooltip:hover em.fa-caret-left {
    visibility: visible;
}*/

.stooltip {
    position: relative;
    display: inline-block;
}



    .stooltip em.fa-caret-left {
        font-size: 27px;
        color: #404041;
        position: absolute;
        left: 117%;
        visibility: hidden;
        top: 13px;
    }

    .stooltip:hover em.fa-caret-right {
        visibility: visible;
    }

    .stooltip em.fa-caret-right {
        font-size: 27px;
        color: #404041;
        position: absolute;
        right: 117%;
        visibility: hidden;
        top: 13px;
    }




